Bug 224173 - rebuild error on a rawhide system
rebuild error on a rawhide system
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mysqlclient14 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Lane
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-24 09:36 EST by Karsten Hopp
Modified: 2013-07-02 23:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 18:55:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2007-01-24 09:36:45 EST
Description of problem:
configure.in: required file `./ylwrap' not found
configure.in:   `automake --add-missing' can install `ylwrap'

Version-Release number of selected component (if applicable):
mysqlclient14-4.1.14-4.2.1
Comment 1 Tom Lane 2007-08-22 18:55:31 EDT
mysqlclient14 is an obsolete package that won't be carried forward, so no reason to try to fix it.

Note You need to log in before you can comment on or make changes to this bug.